title: Form
fields:
  -
    handle: title
    field:
      input_type: text
      type: text
      localizable: true
      listable: hidden
      display: Title
      validate:
        - required
  -
    handle: text
    field: common.text_plain
    config:
      validate:
        - required
  -
    handle: form
    field:
      max_items: 1
      type: form
      listable: hidden
      display: Form
      validate:
        - required
